Support for Optim z/OS releases 5.5.0 and above on z/OS 1.11

Technote (FAQ)


Question

Does Optim z/OS releases 5.5.0 and above support z/OS 1.11?

Answer

z/OS 1.11 is supported. Optim z/OS releases 5.5.0 and above are not operating system dependent.

Rate this page:

(0 users)Average rating

Add comments

Document information


More support for:

Optim z/OS
IBM Optim Move for DB2

Software version:

5.5.0, 5.5.1, 5.5.2, 5.5.3, 6.1.0, 6.1.1, 7.1.0

Operating system(s):

z/OS

Reference #:

1425846

Modified date:

2011-09-27

Translate my page

Machine Translation

Content navigation